BODY {
	BACKGROUND: #ffffff
}
FONT {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica
}
TH {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica
}
HR {
	BORDER-RIGHT: #d1d7dc 0px solid; BORDER-TOP: #d1d7dc 2px solid; BORDER-LEFT: #d1d7dc 0px solid; BORDER-BOTTOM: #d1d7dc 0px solid; HEIGHT: 0px
}
A:link {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #800080; TEXT-DECORATION: underline
}
A:active {
	COLOR: #c0c0c0; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.menulink A:link {
	FONT-WEIGHT: bold; COLOR: #003333; TEXT-DECORATION: none
}
.menulink A:visited {
	FONT-WEIGHT: bold; COLOR: #003333; TEXT-DECORATION: none
}
.menulink A:active {
	COLOR: #003333; TEXT-DECORATION: underline
}
.menulink A:hover {
	COLOR: #ffffcc; TEXT-DECORATION: underline
}
.smallheader {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: none
}
.menuheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003333; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.newsheader {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.pageheader {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; TEXT-DECORATION: none
}
.largeheader {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #000000; TEXT-DECORATION: none
}
.bgstyle1 {
	BACKGROUND-COLOR: #003333
}
.bgstyle2 {
	BACKGROUND-IMAGE: none; COLOR: #003333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cccc99
}
.Indent1 {
	TEXT-INDENT: 10px; LETTER-SPACING: normal; TEXT-ALIGN: left
}
.text {
	FONT: 12px/16px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-ALIGN: left
}
.bullet {
	DISPLAY: none; LIST-STYLE-POSITION: inside; FONT: 12px/16px Verdana, Arial, Helvetica, sans-serif; TEXT-INDENT: 40px; LIST-STYLE-TYPE: disc; TEXT-DECORATION: none
}
